If you are getting an error like this one:


the reason is the following (the information comes from open Internet sources):

Many websites experienced issues this week following the expiration of a root certificate provided by Let's Encrypt on September 30.
The affected operating systems and browsers are versions of macOS older than 10.12.1, Windows versions older than XP Service Pack 3, iOS versions older than iOS 10, OpenSSL versions less than and including 1.0.2, and Firefox versions older than 50.

As a result, outdated devices that have not received updates for a long time and do not support the new ISRG Root X1 root certificate no longer trust the old certificate and, when visiting sites using certificates from Let's Encrypt, issue warnings or cannot establish a secure connection.

There are several ways how you may deal with the issue:

1) Update your Windows 7 system to the newest version possible (it's better if you can install Windows 10 on your computer)

2)Set the date on your computer back to any prior September 30

3) Manually complete the following update(please note it may work not for all devices):

- Download the ISRG Root X1 root certificate from the Let's Encrypt website in "der" format here
- Run the downloaded file and allow it to open by clicking "Open"
- In the window that appears, click "Install Certificate":

- Select who you want to install the certificate for and click Next.
- Select "Place all certificates in the following store" and click "Browse":

- Select the Trusted Root Certification Authorities repository and click OK:

- Click "Next", check the correctness of the selected data and click "Finish".
- Check the operation of the services with which access problems occurred.